/*--- Avanquest WebEasy Page Style ---*/


.cc501              { /* Common */
	font            : italic 18pt 'Adobe Hebrew';
	color           : #0000ff;
	}
.cc502              { /* Common */
	font            : bold 16pt 'Cambria';
	color           : #000000;
	}
.cc503              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc504              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc505              { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc506              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc507              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc508              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc509              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc510              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e17             { /* <DIV>&nbsp;Tom's Whakapa... */
	position        : absolute;
	left            :  33.75pt;
	top             :  18.75pt;
	width           : 160.50pt;
	height          :  27.00pt;
	}
div#e16             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            :  16.50pt;
	top             :  93.00pt;
	width           : 595.50pt;
	height          :   1.50pt;
	}
div#e15             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            :  25.50pt;
	top             :  90.00pt;
	width           :  79.50pt;
	height          :   1.50pt;
	}
div#e14             { /* <DIV>BIOGRAPHY</DIV> */
	position        : absolute;
	left            : 471.00pt;
	top             :  14.25pt;
	width           : 143.25pt;
	height          :  27.00pt;
	}
div#e13             { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            :   9.75pt;
	top             :  87.75pt;
	width           : 717.75pt;
	height          : 351.00pt;
	}
span#e12            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history041007.jpg) no-repeat top left;
	position        : absolute;
	left            : 628.50pt;
	top             :   2.25pt;
	width           :  60.00pt;
	height          :  81.75pt;
	}
div#e11             { /* <DIV>Boyd Family History... */
	position        : absolute;
	left            : 232.50pt;
	top             :  16.50pt;
	width           : 222.75pt;
	height          :  27.75pt;
	}
div#e10             { /* GEORGE GILLESPIE BOYD - ... */
	background      : transparent url(images/brons_family_history041006.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             :  52.50pt;
	width           : 308.25pt;
	height          :  27.75pt;
	}
div#e9              { /* Back to Pedigree Sheet&n... */
	position        : absolute;
	left            :   9.00pt;
	top             : 531.00pt;
	width           : 133.50pt;
	height          :  18.00pt;
	}
div#e8              { /* <DIV>Previous Page</DIV> */
	position        : absolute;
	left            :  13.50pt;
	top             : 455.25pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
div#e7              { /* <DIV>Next page</DIV> */
	position        : absolute;
	left            :  16.50pt;
	top             : 495.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history041005.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 460.50pt;
	width           :  59.25pt;
	height          : 101.25pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history041004.jpg) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             : 458.25pt;
	width           :  69.00pt;
	height          : 103.50pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history041003.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             : 460.50pt;
	width           :  71.25pt;
	height          : 101.25pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history041002.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             : 462.00pt;
	width           :  76.50pt;
	height          :  98.25pt;
	}
div#e2              { /* <DIV>Left to Right: Geor... */
	position        : absolute;
	left            : 596.25pt;
	top             : 444.00pt;
	width           : 129.00pt;
	height          :  99.00pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history041001.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.00pt;
	top             : 462.00pt;
	width           :  66.00pt;
	height          :  99.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history041b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
